[nSLUG] Errors trying to update Mint 15 64 bit

Ben Armstrong synrg at sanctuary.nslug.ns.ca
Thu Jul 17 06:07:09 ADT 2014


On 17/07/14 04:20 AM, Trina Conrad wrote:
> ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
> W:Failed to fetch
> http://security.ubuntu.com/ubuntu/dists/raring-security/main/binary-amd64/Packages
>  404  Not Found [IP: 91.189.88.153 80]
...
> , W:Failed to fetch
> http://ubuntu.saix.net/ubuntu-archive/dists/raring-updates/multiverse/binary-i386/Packages
>  404  Not Found
> , E:Some index files failed to download. They have been ignored, or
> old ones used instead.
>
> Any idea on why I might be getting so many errors?

Trina, see:

http://fridge.ubuntu.com/2014/01/28/ubuntu-13-04-raring-ringtail-end-of-life-reached-on-january-27-2014/

In short, you are running an unsupported release and should upgrade.
Find and follow the upgrade instructions for your version of Mint
instead of those in the EOL announcement.

Ben



More information about the nSLUG mailing list